{
  "variants": {
    "": [
      { "model": "block/variated/lily_pad/0" },
      { "model": "block/variated/lily_pad/1" },
      { "model": "block/variated/lily_pad/2" },
      { "model": "block/variated/lily_pad/3" }
    ]
  }
}
